body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
.ant-tabs-tab-btn {
  /* State/Dark Active */

  background: #191b20 !important;
  border-radius: 20px !important;
}

.ant-dropdown-menu {
  position: relative;

  padding: 4px 0;
  text-align: left;
  list-style-type: none;
  background-color: #1f1f1f;
  background-clip: padding-box;
  border-radius: 2px;
  outline: none;

  max-width: 10% !important;
  margin-left: 20% !important;
}
